RubyGems Navigation menu

postgresql 1.0.0

Requires 'pg', the Postgresql client for Ruby

Versionen:

  1. 1.0.0 - August 24, 2015 (7,5 KB)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (3):

Besitzer:

Autoren:

  • schneems

SHA 256-Prüfsumme:

171f7064c7e2a0e1a3f6838a3162a1aa27ef5a84c98e273effe2bf49f10aa43f

Downloads insgesamt 87.218

Für diese Version 87.218

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: